// Arquivo de exemplo: SortedListKeys.cs
// Para compilar utilize: csc SortedListKeys.cs
using System;
using System.Collections.Generic;

class SortedListKeys {
	public static void Main() {
		SortedList<string, string> obj = new SortedList<string, string>();
		obj.Add("chave1", "valor1");
		obj.Add("chave2", "valor2");
		obj.Add("chave3", "valor3");
		obj.Add("chave4", "valor4");

		foreach(string itens in obj.Keys) {
			Console.WriteLine(itens);
		}
		Console.Read();
	}
}
